html
{
	background-color: #ffffff;
	border-color: #000000;
	color: #000000;
}
a
{
	border-color: #0057af;
	color: #0057af;
	text-decoration:underline;
}
a:visited
{
	border-color: #bb6622;
	color: #bb6622;
}
a:hover
{
	border-color: #bb6622;
	color: #bb6622;
}
a:hover:visited
{
	border-color: #0057af;
	color: #0057af;
}
::selection
{
	color: #ffffff;
	background-color: #bb6622;
}
.br
{
	border-color: #bb6622!important;
	color: #bb6622!important;
}
.po
{
	border-color: #ff8800!important;
	color: #ff8800!important;
}.ni
{
	border-color: #0057af!important;
	color: #0057af!important;
}
.bi
{
	border-color: #ffffff!important;
	color: #ffffff!important;
}
.cz
{
	border-color: #000000!important;
	color: #000000!important;
}
div.fq
{
	text-align: left;
	border: solid #0057af 4px;
	font-family: monospace;
}
div.tq
{
	text-align: left;
	border: solid #0057af 4px;
}
table.pl
{
	border-color: #0057af;
	border-width: 4px 16px 16px 16px;
	border-style: solid;
	border-spacing: 0px;
}
div.pl
{
	border-color: #0057af;
	border-width: 4px 16px 16px 16px;
	border-style: solid;
	/* border-spacing: 0px; */
}
div.in
{
	display: inline-block;
}
div.le
{
	float: left;
}
div.pr
{
	float: right;
}
.tp
{
	text-align: right;
}
div.pls
{
	text-align: center;
	font-weight: bold;
	color: #ffffff;
	background-color: #0057af;
	width: 100%;
}
div.plt
{
	color: #ffffff;
	background-color: #0057af;
	width: 100%;
	clear: both;
}
div.plw
{
	background-color: #ffffff;
	color: #000000;
	padding: 4px;
	clear: both;
}
tr.plw
{
	background-color: #ffffff;
	color: #000000;
}
tr.plv
{
	background-color: #D9ECFF;
	color: #000000;
}
tr.plt
{
	color: #ffffff;
	background-color: #0057af;
}
tr.pls
{
	text-align: center;
	font-weight: bold;
	color: #ffffff;
	background-color: #0057af;
}
td.plk
{
	padding: 4px 8px;
}
input.hl {
	background:none!important;
	border:none!important; 
	padding:0!important;
/* 	font-family:inherit;
	font-size:inherit; */
	font: inherit;
	text-decoration:underline;
	border-color: #0057af;
	color: #0057af;
}
input.hl:hover {
	border-color: #bb6622;
	color: #bb6622;
}
input.pt
{
	border-color: #0057af;
	color: #000000;
	background-color: #ffffff;
	border-width: 2px;
	border-style: solid;
	margin: 2px;
}
input.pt:focus
{
	border-color: #bb6622;
}
select.pk
{
	border-color: #0057af;
	color: #000000;
	background-color: #ffffff;
	border-width: 2px;
	border-style: solid;
	margin: 2px;
}
select.pk:focus
{
	border-color: #bb6622;
}
input.pk
{
	border-color: #0057af;
	color: #000000;
	background-color: #ffffff;
	border-width: 2px;
	border-style: solid;
	margin: 2px;
}
input.pk:focus
{
	border-color: #bb6622;
}
textarea.pt
{
	border-color: #0057af;
	color: #000000;
	background-color: #ffffff;
	border-width: 0px;
	border-style: solid;
	width: 100%;
	resize: none;
}
blockquote.pq
{
	color: #000000;
	background-color: #ffffff;
	text-decoration: inherit;
	font: inherit;
	border-color: #bb6622;
	border-width: 4px;
	border-style: solid;
	padding: 2px;
}
cite.pq
{
	text-decoration: inherit;
	font: inherit;
	/* font-weight: bold; */
}
dl.pq
{
	color: #000000;
	background-color: #ffffff;
	border-color: #0057af;
	border-width: 4px;
	border-style: solid;
	padding: 2px;
}
dt.pq
{
	color: #0057af;
	font-weight: bold;
}
code.pq
{
	max-height: 200px;
	overflow: auto;
	white-space: normal;
	display: block;
}